Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 101779 - unneeded mysql dependencies in the SPEC file.
unneeded mysql dependencies in the SPEC file.
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-06 15:38 EDT by Edward Rudd
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 13:27:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2003-08-06 15:38:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.11 (X11; Linux i686; U;) Gecko/20030703

Description of problem:
When enabling MYSQL support in the postfix.spec file, the spec requires the
inclusion of mysqlclient9 as a  dependency, even though it is NOT needed..  The
same issue is there for the RH 7.3 and RH 8 RPMS..


Version-Release number of selected component (if applicable):
postfix-1.1.12-1

How reproducible:
Always

Steps to Reproduce:
install src.rpm
edit spec file to enable MYSQL
rebuild.
RPM complains about mysqlclient9 not being installed..
edit spec file
remove mysqlclient9 dependency
rebuild.
builds perfectly fine.


Additional info:
Comment 1 John Dennis 2004-01-13 13:27:04 EST
Thanks for the sharp eyes! Fixed in next release.

Note You need to log in before you can comment on or make changes to this bug.